# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libltc
pkgbase = libltc
xdata = pkgtype=pkg
pkgver = 1.3.2-2
pkgdesc = Linear/Logitudinal Time Code (LTC) Library
url = https://x42.github.io/libltc/
builddate = 1720826877
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 769724
arch = armv7h
license = GPL3
provides = libltc.so=11-32
depend = glibc
makedepend = doxygen
